\begin{figure}[]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/PMC_OLTFs.pdf}
    \caption[Pre-mode cleaner servo open loop transfer function in CTN]
            {Open Loop Transfer Function for Pre-Mode Cleaner Servo
             control loop.}
    \label{fig:PMC_OLTFs}
\end{figure}
